POODLE - SSLProtocol: Illegal protocol 'TLSv1.1'


(Forum) #1

Hej,

mam problem z zastosowaniem łaty na POODLE.

Dodaje linijke w httpd w konfiguracji ssl.conf i wywala mi takim błędem:

SSLProtocol: Illegal protocol 'TLSv1.1'

 

 

Czy wykokanie yum updaye openssl może coś porąbać ze stronkami i samym ssl'em ?